LANGUAGE English
TEXT_SIZE 7
TEXT_SIZE2 16
TEXT_FONT ؟،جم_GB2312
ENLARGE_ITEM Enlarge chat window
DEF_COLOR_ITEM Use\ default colors for other users
DISABLE_SYSTEM_ITEM Disable system messages
CONFIG_ITEM Configure your own chat macros
RECORD_ITEM Record text as
RECORDING_ITEM Recording text...
INVALID_PARAM_MSG > invalid parameters\n
INVALID_ACTION_MSG > [<#0:action_name>] is not a valid action\n
RECORDING_FILE Recording file
HELP_MACRO_TXT Enter the macro shortcut and contents in the cases above.\nMacros shortcuts must begin by /\n\ \ \ \ \ \ \ \ \ \ /example\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ this is an example\n\ \ \ \ \ \ \ \ \ \ /test\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ %me is testing the macros\n(%me will be automatically replaced by your name)
ADD_MACRO_MENU Add macro
DELETE_MACRO_MENU Delete macro
UPDATE_MACRO_MENU Update macro
MACRO_SHORTCUT macro shortcut
MACROS_CONTENTS macro contents
CONFIG_TITLE Chat macros configuration
AUTO_SCROLL_OFF Auto Scroll off
CHOOSE_TEXT_COLOR Choose your text color